System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different text alignment options for check box and radio button controls.

Specifies whether the text associated with a check box or radio button control appears to the left or to the right of the control.

- Field
  System.Web.UI.WebControls.TextAlign To be added

  Text associated with a check box or radio button control appears to the left of the control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.TextAlign To be added

  Text associated with a check box or radio button control appears to the right of the control.

  1.0.5000.0
  2.0.0.0